.challengeChoose {
        box-shadow: 0 0 1em rgb(0, 255, 98);
}

.h-50 {
    height: 50%;
}

.h-10 {
    height: 10%;
}

.background-black {
    background: black;
}

.challengeTypeWORK {
    border: 3px solid #a50b0b;
}
.challengeTypeHEALTH {
    border: 3px solid #3700d0;
}
.challengeTypeCULTUR {
    border: 3px solid #11d000;
}
.challengeTypeFIRST {
    border: 3px solid #a6d000;
}

hr {
    border-top: 1px solid #ff0289 !important ;
}

.max-200 {
    max-height: 200px;
}